.u-section-1 .u-sheet-1 {
  min-height: 325px;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 226px;
  margin: 99px auto 0;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 313px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 214px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 234px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 135px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 695px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1127px;
  margin: 21px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 654px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 7.8125rem;
  margin: -12px auto 0 0;
}

.u-section-2 .u-image-1 {
  height: 353px;
  width: 319px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 654px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-group-1 {
  width: 715px;
  min-height: 554px;
  height: auto;
  margin: 72px 0 0 auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 6px 30px;
}

.u-section-2 .u-shape-1 {
  width: 65px;
  height: 65px;
  background-image: none;
  margin: 29px auto 0 23px;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  font-size: 3rem;
  margin: -53px 0 0 114px;
}

.u-section-2 .u-text-3 {
  margin: 0 5px 0 114px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 782px;
  }

  .u-section-2 .u-text-1 {
    font-size: 6rem;
  }

  .u-section-2 .u-image-1 {
    height: 346px;
    width: 313px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 545px;
  }

  .u-section-2 .u-group-1 {
    width: 674px;
    height: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-left: 73px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 78px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 141px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-2 .u-image-1 {
    inset: auto;
    height: 265px;
    width: 240px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-group-1 {
    width: 516px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 241px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 40px;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  margin: 0 auto 0 303px;
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-left: 232px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 60px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin: 10px 36px 10px auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 546px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 0;
}

.u-section-4 .u-image-1 {
  min-height: 253px;
  filter: none;
  background-image: url("images/AllianceiiiDTCover.png");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 3px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 253px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  margin: 0 10px 0 17px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 253px;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px 0 177px;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 788px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .u-section-4 .u-image-1 {
    min-height: 241px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 241px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 161px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 21px;
  }

  .u-section-4 .u-image-1 {
    min-height: 171px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 171px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 139px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 24px;
    margin-bottom: 24px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 655px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 6px;
  }

  .u-section-4 .u-image-1 {
    min-height: 108px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 388px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 8px;
  margin-bottom: 8px;
}

.u-section-5 .u-image-1 {
  min-height: 360px;
  filter: none;
  background-image: url("images/AllianceiiiInitiativeCover.png");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 4px 3px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 360px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  margin: 0 14px;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 187px;
}

.u-section-5 .u-container-layout-3 {
  padding: 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 301px;
  }

  .u-section-5 .u-image-1 {
    min-height: 171px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 297px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 154px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 326px;
  }

  .u-section-5 .u-image-1 {
    min-height: 131px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }

  .u-section-5 .u-image-1 {
    min-height: 369px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 19px;
  }

  .u-section-5 .u-image-1 {
    min-height: 232px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 15px;
}